﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace FQ.MD.WEB.Resources
{
    using System;


    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class Res
    {

        private static global::System.Resources.ResourceManager resourceMan;

        private static global::System.Globalization.CultureInfo resourceCulture;

        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal Res()
        {
        }

        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager
        {
            get
            {
                if (object.ReferenceEquals(resourceMan, null))
                {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("FQ.MD.WEB.Resources.Res", typeof(Res).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }

        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture
        {
            get
            {
                return resourceCulture;
            }
            set
            {
                resourceCulture = value;
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Account.
        /// </summary>
        public static string Account
        {
            get
            {
                return ResourceManager.GetString("Account", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Accuracy.
        /// </summary>
        public static string Accuracy
        {
            get
            {
                return ResourceManager.GetString("Accuracy", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Activity.
        /// </summary>
        public static string Activity
        {
            get
            {
                return ResourceManager.GetString("Activity", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Add.
        /// </summary>
        public static string Add
        {
            get
            {
                return ResourceManager.GetString("Add", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Add Domain User.
        /// </summary>
        public static string AddDomainUser
        {
            get
            {
                return ResourceManager.GetString("AddDomainUser", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Address.
        /// </summary>
        public static string Address
        {
            get
            {
                return ResourceManager.GetString("Address", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Amount.
        /// </summary>
        public static string Amount
        {
            get
            {
                return ResourceManager.GetString("Amount", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Approved.
        /// </summary>
        public static string Approved
        {
            get
            {
                return ResourceManager.GetString("Approved", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Calendar.
        /// </summary>
        public static string Calendar
        {
            get
            {
                return ResourceManager.GetString("Calendar", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Canceled.
        /// </summary>
        public static string Canceled
        {
            get
            {
                return ResourceManager.GetString("Canceled", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Change Password.
        /// </summary>
        public static string ChangePassword
        {
            get
            {
                return ResourceManager.GetString("ChangePassword", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to City.
        /// </summary>
        public static string City
        {
            get
            {
                return ResourceManager.GetString("City", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Closed.
        /// </summary>
        public static string Closed
        {
            get
            {
                return ResourceManager.GetString("Closed", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Companies.
        /// </summary>
        public static string Companies
        {
            get
            {
                return ResourceManager.GetString("Companies", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Company.
        /// </summary>
        public static string Company
        {
            get
            {
                return ResourceManager.GetString("Company", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Confirm Password.
        /// </summary>
        public static string ConfirmPassword
        {
            get
            {
                return ResourceManager.GetString("ConfirmPassword", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Submit {p} data?.
        /// </summary>
        public static string ConfirmSubmitWithParam
        {
            get
            {
                return ResourceManager.GetString("ConfirmSubmitWithParam", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Created By.
        /// </summary>
        public static string CreatedBy
        {
            get
            {
                return ResourceManager.GetString("CreatedBy", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Created Date.
        /// </summary>
        public static string CreatedDate
        {
            get
            {
                return ResourceManager.GetString("CreatedDate", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Date.
        /// </summary>
        public static string Date
        {
            get
            {
                return ResourceManager.GetString("Date", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Day.
        /// </summary>
        public static string Day
        {
            get
            {
                return ResourceManager.GetString("Day", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Delete.
        /// </summary>
        public static string Delete
        {
            get
            {
                return ResourceManager.GetString("Delete", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Description.
        /// </summary>
        public static string Description
        {
            get
            {
                return ResourceManager.GetString("Description", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Display.
        /// </summary>
        public static string Display
        {
            get
            {
                return ResourceManager.GetString("Display", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Distance.
        /// </summary>
        public static string Distance
        {
            get
            {
                return ResourceManager.GetString("Distance", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Domain.
        /// </summary>
        public static string Domain
        {
            get
            {
                return ResourceManager.GetString("Domain", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Edit.
        /// </summary>
        public static string Edit
        {
            get
            {
                return ResourceManager.GetString("Edit", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Email.
        /// </summary>
        public static string Email
        {
            get
            {
                return ResourceManager.GetString("Email", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to End Date.
        /// </summary>
        public static string EndDate
        {
            get
            {
                return ResourceManager.GetString("EndDate", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Entries.
        /// </summary>
        public static string Entries
        {
            get
            {
                return ResourceManager.GetString("Entries", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Filter.
        /// </summary>
        public static string Filter
        {
            get
            {
                return ResourceManager.GetString("Filter", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Forget Password.
        /// </summary>
        public static string ForgetPassword
        {
            get
            {
                return ResourceManager.GetString("ForgetPassword", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Grant.
        /// </summary>
        public static string Grant
        {
            get
            {
                return ResourceManager.GetString("Grant", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Group.
        /// </summary>
        public static string Group
        {
            get
            {
                return ResourceManager.GetString("Group", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Group Name.
        /// </summary>
        public static string GroupName
        {
            get
            {
                return ResourceManager.GetString("GroupName", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Groups.
        /// </summary>
        public static string Groups
        {
            get
            {
                return ResourceManager.GetString("Groups", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Connection Refused.
        /// </summary>
        public static string HttpConnectionRefused
        {
            get
            {
                return ResourceManager.GetString("HttpConnectionRefused", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Request Error.
        /// </summary>
        public static string HttpRequestError
        {
            get
            {
                return ResourceManager.GetString("HttpRequestError", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Icon.
        /// </summary>
        public static string Icon
        {
            get
            {
                return ResourceManager.GetString("Icon", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Inactivated By.
        /// </summary>
        public static string InactivatedBy
        {
            get
            {
                return ResourceManager.GetString("InactivatedBy", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Inactivated Date.
        /// </summary>
        public static string InactivatedDate
        {
            get
            {
                return ResourceManager.GetString("InactivatedDate", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to User Domain.
        /// </summary>
        public static string InDomain
        {
            get
            {
                return ResourceManager.GetString("InDomain", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Active.
        /// </summary>
        public static string IsActive
        {
            get
            {
                return ResourceManager.GetString("IsActive", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Link.
        /// </summary>
        public static string IsLink
        {
            get
            {
                return ResourceManager.GetString("IsLink", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Item.
        /// </summary>
        public static string Item
        {
            get
            {
                return ResourceManager.GetString("Item", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Key.
        /// </summary>
        public static string Key
        {
            get
            {
                return ResourceManager.GetString("Key", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Keywords.
        /// </summary>
        public static string Keywords
        {
            get
            {
                return ResourceManager.GetString("Keywords", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Last Updated By.
        /// </summary>
        public static string LastUpdatedBy
        {
            get
            {
                return ResourceManager.GetString("LastUpdatedBy", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Last Updated Date.
        /// </summary>
        public static string LastUpdatedDate
        {
            get
            {
                return ResourceManager.GetString("LastUpdatedDate", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Line.
        /// </summary>
        public static string Line
        {
            get
            {
                return ResourceManager.GetString("Line", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Login.
        /// </summary>
        public static string Login
        {
            get
            {
                return ResourceManager.GetString("Login", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Login success.
        /// </summary>
        public static string LoginSuccess
        {
            get
            {
                return ResourceManager.GetString("LoginSuccess", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Logout.
        /// </summary>
        public static string Logout
        {
            get
            {
                return ResourceManager.GetString("Logout", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Map.
        /// </summary>
        public static string Map
        {
            get
            {
                return ResourceManager.GetString("Map", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Master Data.
        /// </summary>
        public static string MasterData
        {
            get
            {
                return ResourceManager.GetString("MasterData", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Measure.
        /// </summary>
        public static string Measure
        {
            get
            {
                return ResourceManager.GetString("Measure", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Menu.
        /// </summary>
        public static string Menu
        {
            get
            {
                return ResourceManager.GetString("Menu", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Menus.
        /// </summary>
        public static string Menus
        {
            get
            {
                return ResourceManager.GetString("Menus", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Module.
        /// </summary>
        public static string Module
        {
            get
            {
                return ResourceManager.GetString("Module", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Modules.
        /// </summary>
        public static string Modules
        {
            get
            {
                return ResourceManager.GetString("Modules", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Name.
        /// </summary>
        public static string Name
        {
            get
            {
                return ResourceManager.GetString("Name", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to New Password.
        /// </summary>
        public static string NewPassword
        {
            get
            {
                return ResourceManager.GetString("NewPassword", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Next.
        /// </summary>
        public static string Next
        {
            get
            {
                return ResourceManager.GetString("Next", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to No records found.
        /// </summary>
        public static string NoData
        {
            get
            {
                return ResourceManager.GetString("NoData", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to No.
        /// </summary>
        public static string Not
        {
            get
            {
                return ResourceManager.GetString("Not", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Note.
        /// </summary>
        public static string Note
        {
            get
            {
                return ResourceManager.GetString("Note", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Of.
        /// </summary>
        public static string Of
        {
            get
            {
                return ResourceManager.GetString("Of", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Page Not Found.
        /// </summary>
        public static string PageNotFound
        {
            get
            {
                return ResourceManager.GetString("PageNotFound", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Parent.
        /// </summary>
        public static string Parent
        {
            get
            {
                return ResourceManager.GetString("Parent", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Password.
        /// </summary>
        public static string Password
        {
            get
            {
                return ResourceManager.GetString("Password", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Phone.
        /// </summary>
        public static string Phone
        {
            get
            {
                return ResourceManager.GetString("Phone", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Print.
        /// </summary>
        public static string Print
        {
            get
            {
                return ResourceManager.GetString("Print", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Province.
        /// </summary>
        public static string Province
        {
            get
            {
                return ResourceManager.GetString("Province", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Qty.
        /// </summary>
        public static string Quantity
        {
            get
            {
                return ResourceManager.GetString("Quantity", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Register.
        /// </summary>
        public static string Register
        {
            get
            {
                return ResourceManager.GetString("Register", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Remark.
        /// </summary>
        public static string Remark
        {
            get
            {
                return ResourceManager.GetString("Remark", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Report.
        /// </summary>
        public static string Report
        {
            get
            {
                return ResourceManager.GetString("Report", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Report Attendance.
        /// </summary>
        public static string ReportAttendance
        {
            get
            {
                return ResourceManager.GetString("ReportAttendance", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Report Attendance All.
        /// </summary>
        public static string ReportAttendanceAll
        {
            get
            {
                return ResourceManager.GetString("ReportAttendanceAll", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Reset.
        /// </summary>
        public static string Reset
        {
            get
            {
                return ResourceManager.GetString("Reset", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Reset Password.
        /// </summary>
        public static string ResetPassword
        {
            get
            {
                return ResourceManager.GetString("ResetPassword", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Role.
        /// </summary>
        public static string Role
        {
            get
            {
                return ResourceManager.GetString("Role", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Roles.
        /// </summary>
        public static string Roles
        {
            get
            {
                return ResourceManager.GetString("Roles", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Schedules.
        /// </summary>
        public static string Schedules
        {
            get
            {
                return ResourceManager.GetString("Schedules", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Seacrh.
        /// </summary>
        public static string Search
        {
            get
            {
                return ResourceManager.GetString("Search", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to -- Select Group --.
        /// </summary>
        public static string SelectGroup
        {
            get
            {
                return ResourceManager.GetString("SelectGroup", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to  -- Choose --.
        /// </summary>
        public static string SelectItemNull
        {
            get
            {
                return ResourceManager.GetString("SelectItemNull", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to -- Select Status --.
        /// </summary>
        public static string SelectStatus
        {
            get
            {
                return ResourceManager.GetString("SelectStatus", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to -- Select Valid Status --.
        /// </summary>
        public static string SelectValid
        {
            get
            {
                return ResourceManager.GetString("SelectValid", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Squence.
        /// </summary>
        public static string Sequence
        {
            get
            {
                return ResourceManager.GetString("Sequence", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to {p} already registered.
        /// </summary>
        public static string ServerErrorDuplicateData
        {
            get
            {
                return ResourceManager.GetString("ServerErrorDuplicateData", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Please check data.
        /// </summary>
        public static string ServerErrorEFValidationExp
        {
            get
            {
                return ResourceManager.GetString("ServerErrorEFValidationExp", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to 500 Internal Server Error Oh no! Something bad happened. Please come back later when we fixed that problem. Thanks..
        /// </summary>
        public static string ServerErrorGeneric
        {
            get
            {
                return ResourceManager.GetString("ServerErrorGeneric", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Unauthorized.
        /// </summary>
        public static string ServerHttpUnauthorized
        {
            get
            {
                return ResourceManager.GetString("ServerHttpUnauthorized", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Show.
        /// </summary>
        public static string Show
        {
            get
            {
                return ResourceManager.GetString("Show", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Showing.
        /// </summary>
        public static string Showing
        {
            get
            {
                return ResourceManager.GetString("Showing", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Start Date.
        /// </summary>
        public static string StartDate
        {
            get
            {
                return ResourceManager.GetString("StartDate", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Status.
        /// </summary>
        public static string Status
        {
            get
            {
                return ResourceManager.GetString("Status", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Submit.
        /// </summary>
        public static string Submit
        {
            get
            {
                return ResourceManager.GetString("Submit", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Sync.
        /// </summary>
        public static string Sync
        {
            get
            {
                return ResourceManager.GetString("Sync", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Sync is processing.
        /// </summary>
        public static string SyncIsProcessing
        {
            get
            {
                return ResourceManager.GetString("SyncIsProcessing", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to To.
        /// </summary>
        public static string To
        {
            get
            {
                return ResourceManager.GetString("To", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Type.
        /// </summary>
        public static string Type
        {
            get
            {
                return ResourceManager.GetString("Type", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Sorry, you cannot access the menu.
        /// </summary>
        public static string Unauthorized
        {
            get
            {
                return ResourceManager.GetString("Unauthorized", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Unit Price.
        /// </summary>
        public static string UnitPrice
        {
            get
            {
                return ResourceManager.GetString("UnitPrice", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Upload.
        /// </summary>
        public static string Upload
        {
            get
            {
                return ResourceManager.GetString("Upload", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Url.
        /// </summary>
        public static string Url
        {
            get
            {
                return ResourceManager.GetString("Url", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to User.
        /// </summary>
        public static string User
        {
            get
            {
                return ResourceManager.GetString("User", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to User Management.
        /// </summary>
        public static string UserManagement
        {
            get
            {
                return ResourceManager.GetString("UserManagement", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Username.
        /// </summary>
        public static string Username
        {
            get
            {
                return ResourceManager.GetString("Username", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Username or email.
        /// </summary>
        public static string UsernameOrEmail
        {
            get
            {
                return ResourceManager.GetString("UsernameOrEmail", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Users.
        /// </summary>
        public static string Users
        {
            get
            {
                return ResourceManager.GetString("Users", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Address already registered. Please contact administrator..
        /// </summary>
        public static string ValidationActiveUserAddress
        {
            get
            {
                return ResourceManager.GetString("ValidationActiveUserAddress", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Please submit attendance from mobile.
        /// </summary>
        public static string ValidationAttendanceFromDesktop
        {
            get
            {
                return ResourceManager.GetString("ValidationAttendanceFromDesktop", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Distance is considered invalid outside of tolerance.
        /// </summary>
        public static string ValidationDistaceInvalid
        {
            get
            {
                return ResourceManager.GetString("ValidationDistaceInvalid", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Upload PDF file.
        /// </summary>
        public static string ValidationFileMustPDF
        {
            get
            {
                return ResourceManager.GetString("ValidationFileMustPDF", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Id not found.
        /// </summary>
        public static string ValidationIdNotFound
        {
            get
            {
                return ResourceManager.GetString("ValidationIdNotFound", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Too many characters.
        /// </summary>
        public static string ValidationMaxLenght
        {
            get
            {
                return ResourceManager.GetString("ValidationMaxLenght", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Cannot submit more than {p} Attendance {q}.
        /// </summary>
        public static string ValidationMaxSubmitAttendance
        {
            get
            {
                return ResourceManager.GetString("ValidationMaxSubmitAttendance", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Invalid NIP format.
        /// </summary>
        public static string ValidationNIPFormat
        {
            get
            {
                return ResourceManager.GetString("ValidationNIPFormat", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to No data submitted.
        /// </summary>
        public static string ValidationNoDataSubmitted
        {
            get
            {
                return ResourceManager.GetString("ValidationNoDataSubmitted", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to No request found.
        /// </summary>
        public static string ValidationNoRequestFound
        {
            get
            {
                return ResourceManager.GetString("ValidationNoRequestFound", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to User not found.
        /// </summary>
        public static string ValidationNoUsersFound
        {
            get
            {
                return ResourceManager.GetString("ValidationNoUsersFound", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Password do not match.
        /// </summary>
        public static string ValidationPasswordConfirm
        {
            get
            {
                return ResourceManager.GetString("ValidationPasswordConfirm", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Required.
        /// </summary>
        public static string ValidationRequired
        {
            get
            {
                return ResourceManager.GetString("ValidationRequired", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Active address not found. Please contanct administrator..
        /// </summary>
        public static string ValidationUserAttendanceAddressNotFound
        {
            get
            {
                return ResourceManager.GetString("ValidationUserAttendanceAddressNotFound", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Invalid username format.
        /// </summary>
        public static string ValidationUsernameFormat
        {
            get
            {
                return ResourceManager.GetString("ValidationUsernameFormat", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Date already registered on workgroup.
        /// </summary>
        public static string ValidationWorkgroupScheduleRegistered
        {
            get
            {
                return ResourceManager.GetString("ValidationWorkgroupScheduleRegistered", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to User already registered on workgroup.
        /// </summary>
        public static string ValidationWorkgroupUserRegistered
        {
            get
            {
                return ResourceManager.GetString("ValidationWorkgroupUserRegistered", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Website.
        /// </summary>
        public static string Web
        {
            get
            {
                return ResourceManager.GetString("Web", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Workgroup.
        /// </summary>
        public static string Workgroup
        {
            get
            {
                return ResourceManager.GetString("Workgroup", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Workgroups.
        /// </summary>
        public static string Workgroups
        {
            get
            {
                return ResourceManager.GetString("Workgroups", resourceCulture);
            }
        }

        /// <summary>
        ///   Looks up a localized string similar to Yes.
        /// </summary>
        public static string Yes
        {
            get
            {
                return ResourceManager.GetString("Yes", resourceCulture);
            }
        }
    }
}
